Subject: [Venue-selection] Kolkata

From: "David R. Oran" <[email-masked]>
Date: Thu, 13 Sep 2018 10:47:58 -0400

While this is a gut reaction mostly, I am highly unenthusiastic to 
holding IETFs in India. This is mostly for health reasons (a number of 
friends/colleagues have gotten sick, some with life-long negative 
consequences), but partly because of the logistics nightmares in large 
cities in India like Kolkata.

DaveO